<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title></title>
		<link href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" rel="stylesheet" />
		<link href="style.css" rel="stylesheet" />
	</head>
	<body>
		<div id="splash-login">
			<div class="login-container">
				<form id="login" onsubmit="login(); return false;">
					<h3>Sign in or sign out to chat!</h3>
					<div class="form-group">
						<input type="text" id ="user" name="user" placeholder="E-mail" />
					</div>
					<div class="form-group">
						<input type="password" id="pwd" name="pwd" placeholder="Password" />
					</div>
						<button id="signup-btn" type="submit">Sign up</button>
						<button id="signin-btn" onclick="signin(); return false;">Sign in</button>
						<span id="errors-here"></span>
				</form>
			</div>
		</div>
		<header>
			<div class="container">
				<div class="row">
					<div class="col-6">
						<span id="display-logged-details">Logged as </span>
					</div>
					<div class="col-6">
						<span id="consequence-of-login"></span>
					</div>
				</div>
			</div>
		</header>
		<div class="container chat-room">
			
		</div>
		<footer>
			<div class="container">
				<div class="row">
					<form id="messageForm">
						<div class="form-group">
							<input type="text" placeholder="Inserisci il tuo messaggio" class="text-to-send" />
							<button class="send" type="submit">
								<i class="fas fa-location-arrow"></i>
							</button>
						</div>						
					</form>
				</div>
			</div>
		</footer>
		
		<script src="https://www.gstatic.com/firebasejs/4.12.1/firebase.js"></script>
		<script>
		  // Initialize Firebase
		  var config = {
		    apiKey: "AIzaSyBWoY0nITgQOoprTsr5AGKHfQCVY0FDbNQ",
		    authDomain: "qualche-roba.firebaseapp.com",
		    databaseURL: "https://qualche-roba.firebaseio.com",
		    projectId: "qualche-roba",
		    storageBucket: "qualche-roba.appspot.com",
		    messagingSenderId: "704041463836"
		  };
		  firebase.initializeApp(config);
		</script>
		<script src="script.js"></script>
		<script defer src="https://use.fontawesome.com/releases/v5.0.10/js/all.js" integrity="sha384-slN8GvtUJGnv6ca26v8EzVaR9DC58QEwsIk9q1QXdCU8Yu8ck/tL/5szYlBbqmS+" crossorigin="anonymous"></script>
	</body>
</html>